## golang-github-greatroar-blobloom 0.4.0

=== debian/changelog ===
golang-github-greatroar-blobloom (0.4.0-3) unstable; urgency=medium

  * Source-only upload.

 -- Alexandre Viau <aviau@debian.org>  Sat, 19 Sep 2020 22:41:38 -0400

golang-github-greatroar-blobloom (0.4.0-2) unstable; urgency=medium

  * Remove Upstream-Contact field.

 -- Alexandre Viau <aviau@debian.org>  Sun, 30 Aug 2020 13:09:04 -0400

golang-github-greatroar-blobloom (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #966427)

 -- Alexandre Viau <aviau@debian.org>  Sun, 30 Aug 2020 13:00:55 -0400
