## golang-github-greatroar-blobloom 0.7.1

=== debian/changelog ===
golang-github-greatroar-blobloom (0.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Now install examples.
  * d/control:
    - Bump Standards-Version.
    - Mark -dev M-A: foreign.
    - Add myself as Uploader.
    - Bump debhelper compat to 13.
  * d/upstream/metadata: Add upstream metadata.

 -- Aloïs Micard <creekorful@debian.org>  Sat, 13 Nov 2021 15:28:45 +0100
