=== debian/control ===
Source: golang-github-greatroar-blobloom
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>,
           Aloïs Micard <creekorful@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-greatroar-blobloom
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-greatroar-blobloom.git
Homepage: https://github.com/greatroar/blobloom
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/greatroar/blobloom

Package: golang-github-greatroar-blobloom-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev, ${misc:Depends}
Description: Blocked Bloom filters for Go
 Blocked Bloom filter package for Go (golang) with no runtime
 dependencies.
 .
 Blocked Bloom filters are a cache-efficient variant of Bloom
 filters, the well-known approximate set data structure. To quote
 Daniel Lemire they have unbeatable speed.
